Flash 6 or above is required to view these demonstrations.
The most current version of Flash is available here.